# this file must be UTF-8 encoded
######################################################################
#
# Tamil Language text and icon macros translated from english.dm
# on  8 January 2007 by Mr.Suralinathi.M. 
# Information and Knowledge Management Course Trainee (2007-2008), 
# National Centre for Science Information, Indian Institute of Science, 
# Bangalore 560 012, Karnataka, India.) under the guidance of Ms.Anuradha.K.T.,
# Senior Technical Officer, National Centre for Science Information, 
# Indian Institute of Science, Bangalore 560 012, Karnataka, India.
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# -- Missing translation: _textperiodicals_
# -- Missing translation: _textsource_
# -- Missing translation: _textdate_
# -- Missing translation: _textnumpages_

# -- Missing translation: _textsignin_

# -- Missing translation: _textdefaultcontent_

_textdefaulttitle_ [l=ta] {ஜி எஸ் டி எல் தவறு}
# -- Missing translation: _textbadcollection_

# -- Missing translation: _textselectpage_

# -- Missing translation: _collectionextra_

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
# -- Missing translation: _collectorextra_

_textdescrcollection_ [l=ta] {}
# -- Missing translation: _textdescrabout_
_textdescrhome_ [l=ta] {இல்லப்பக்கம்}
_textdescrhelp_ [l=ta] {உதவிசெய்}
_textdescrpref_ [l=ta] {அதிகவிருப்பம்}
_textdescrgreenstone_ [l=ta] {கிரின்ஸ்டோண் டிஜிட்டல் லைப்ரேரி சாப்ட்வேர்}
# -- Missing translation: _textdescrusab_

_textdescrsearch_ [l=ta] {தேடல்}

# Dublin Core Metadata Element Set, Version 1.1
_textdescrTitle_ [l=ta] {தலைப்பு அகரவரிசைப்படி தேடல்}

_textdescrCreator_ [l=ta] {உண்டாக்குபவர் அகரவரிசைப்படி தேடல்}
_textdescrSubject_ [l=ta] {விஷயம் அகரவரிசைப்படி தேடல்}

# -- Missing translation: _textdescrDescription_
# -- Missing translation: _textdescrPublisher_
# -- Missing translation: _textdescrContributor_
_textdescrDate_ [l=ta] {தேதிவாரியாக தேடல்}
# -- Missing translation: _textdescrType_
# -- Missing translation: _textdescrFormat_
# -- Missing translation: _textdescrIdentifier_
# -- Missing translation: _textdescrSource_
# -- Missing translation: _textdescrLanguage_
# -- Missing translation: _textdescrRelation_
# -- Missing translation: _textdescrCoverage_
# -- Missing translation: _textdescrRights_

_textdescrOrganization_ [l=ta] {நிறுவனம்வாரியாக தேடல்}
# -- Missing translation: _textdescrKeyword_
_textdescrHowto_ [l=ta] {வகைவாரியாக தேடல்}
_textdescrList_ [l=ta] {பட்டிவாரியாக தேடல்}
_textdescrSeries_ [l=ta] {தொடர்வாரியாக தேடல்}
# -- Missing translation: _textdescrTo_
# -- Missing translation: _textdescrFrom_
_textdescrTopic_ [l=ta] {தனிப்பட்டதலைப்புவெளியீடுவாரியாக தேடல்}
_textdescrBrowse_ [l=ta] {அகரவரிசைப்படி தேடல்}
# -- Missing translation: _textdescrCollage_
_textdescrPeople_ [l=ta] {மக்கள் அகரவரிசைப்படி தேடல்}
# -- Missing translation: _textdescrAcronym_
# -- Missing translation: _textdescrPhrase_
# -- Missing translation: _textdescrArtist_
# -- Missing translation: _textdescrVolume_
# -- Missing translation: _textdescrCountries_
# -- Missing translation: _textdescrCaptions_


_labelSearch_ [l=ta] {தேடல்}


# Dublin Core Metadata Element Set, Version 1.1
_labelTitle_ [l=ta] {தலைப்பு A-Z}
_labelCreator_ [l=ta] {உண்டாக்குபவர் A-Z}
_labelSubject_ [l=ta] {விஷயம்}
# -- Missing translation: _labelDescription_
# -- Missing translation: _labelPublisher_
# -- Missing translation: _labelContributor_
_labelDate_ [l=ta] {தேதி}
# -- Missing translation: _labelTypes_
# -- Missing translation: _labelFormat_
# -- Missing translation: _labelIdentifier_
# -- Missing translation: _labelSource_
# -- Missing translation: _labelLanguage_
# -- Missing translation: _labelRelation_
# -- Missing translation: _labelCoverage_
# -- Missing translation: _labelRights_

_labelOrg_ [l=ta] {நிறுவனம்}
# -- Missing translation: _labelKeyword_
_labelHow_ [l=ta] {வகை}
_labelSeries_ [l=ta] {தொடர்}
_labelList_ [l=ta] {பட்டி}
# -- Missing translation: _labelTo_
# -- Missing translation: _labelFrom_
_labelTopic_ [l=ta] {தலைப்பு}
_labelBrwse_ [l=ta] {தேடல்}
# -- Missing translation: _labelCollage_
# -- Missing translation: _labelBrows_
_labelPeople_ [l=ta] {மக்கள் A-Z}
# -- Missing translation: _labelAcronym_
# -- Missing translation: _labelPhrase_
# -- Missing translation: _labelArtist_
# -- Missing translation: _labelVolume_
# -- Missing translation: _labelCaptions_
# -- Missing translation: _labelCountries_

_texticontext_ [l=ta] {ஆவணம் பார்த்தல்}
_texticonclosedbook_ [l=ta] {ஆவணம் திறநது பொருளடக்கம் பார்த்தல்}
_texticonnext_ [l=ta] {அடுத்த பிரிவுக்கு}
_texticonprev_ [l=ta] {முன் பிரிவுக்கு}

# -- Missing translation: _texticonworld_

# -- Missing translation: _texticonmidi_
# -- Missing translation: _texticonmsword_
# -- Missing translation: _texticonmp3_
# -- Missing translation: _texticonpdf_
# -- Missing translation: _texticonps_
# -- Missing translation: _texticonppt_
# -- Missing translation: _texticonrtf_
# -- Missing translation: _texticonxls_

_page_ [l=ta] {பக்கம்}
_pages_ [l=ta] {பக்கங்கள்}
_of_ [l=ta] {உனடய}
_vol_ [l=ta] {பரிமாணம்}
_num_ [l=ta] {எண்}

_textmonth00_ [l=ta] {}
_textmonth01_ [l=ta] {ஜனவரி}
_textmonth02_ [l=ta] {பிப்ரவரி}
_textmonth03_ [l=ta] {மார்ச்}
_textmonth04_ [l=ta] {ஏப்ரல்}
_textmonth05_ [l=ta] {மே}
_textmonth06_ [l=ta] {ஜுன்}
_textmonth07_ [l=ta] {ஜுலை}
_textmonth08_ [l=ta] {ஆகஸ்ட்}
_textmonth09_ [l=ta] {செப்டம்பர்}
_textmonth10_ [l=ta] {அக்டோபர்}
_textmonth11_ [l=ta] {நவம்பர்}
_textmonth12_ [l=ta] {டிசம்பர்}

# -- Missing translation: _textdocument_
# -- Missing translation: _textsection_
# -- Missing translation: _textparagraph_

# -- Missing translation: _magazines_

# -- Missing translation: _nzdlpagefooter_



######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=ta] {தொகுப்பு தொடர்பாக}

_textsubcols1_ [l=ta] {<p>முழுமையான தொகுபபு _1_ துனண தொகுபபு உள்ளடங்கியது ।:
<blockquote>}

_textsubcols2_ [l=ta] {</blockquote>
अप चहिए तो चुनाव
पृष्ठ में कोइ
उपसंग्रह को परीक्ष
कर सक्ते है ।}


######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1
# -- Missing translation: _texticonhdesc_
# -- Missing translation: _texticonhpubl_
# -- Missing translation: _texticonhcontr_
# -- Missing translation: _texticonhtype_
# -- Missing translation: _texticonhform_
# -- Missing translation: _texticonhident_
# -- Missing translation: _texticonhsrc_
# -- Missing translation: _texticonhlang_
# -- Missing translation: _texticonhrel_
# -- Missing translation: _texticonhcover_
# -- Missing translation: _texticonhright_

# -- Missing translation: _texticonhcoll_
# -- Missing translation: _texticonhto_
# -- Missing translation: _texticonhfrom_
# -- Missing translation: _texticonhbrows_
# -- Missing translation: _texticonhacronym_
# -- Missing translation: _texticonhphrases_
# -- Missing translation: _texticonhartist_
# -- Missing translation: _texticonhkw_
# -- Missing translation: _texticonhvol_
# -- Missing translation: _texticonhcapt_
# -- Missing translation: _texticonhcount_

_texticonopenbookshelf_ [l=ta] {நூலகத்தின் இந்த பகுதியை மூடு ।}
_texticonclosedbookshelf_ [l=ta] {நூலகத்தின் இந்த பகுதியை திறந்து பொருளடக்கம் பார்த்த்தல் ।}
_texticonopenbook_ [l=ta] {இந்த புத்தகத்தை மூடு ।}
_texticonclosedfolder_ [l=ta] {கோவையை திறந்து பொருளடக்கம் பார்த்த்தல் ।}
_texticonclosedfolder2_ [l=ta] {துனண பகுதியை திற ।}
_texticonopenfolder_ [l=ta] {இந்த கோவையை மூடு ।}
_texticonopenfolder2_ [l=ta] {துனண பகுதியை மூடு । }
_texticonsmalltext_ [l=ta] {மூலப்பகுதி பார்த்தல் ।}
_texticonsmalltext2_ [l=ta] {விஷயம் பார்த்தல் । }
_texticonpointer_ [l=ta] {நடப்பு பகுதி ।}
_texticondetach_ [l=ta] {புதிய சாளரத்தில் இந்த பக்கத்தை திற ।}
_texticonhighlight_ [l=ta] {முக்கிய கலைச்சொற்களை தேடல் ।}

# -- Missing translation: _texticonnohighlight_
# -- Missing translation: _texticoncontracttoc_
# -- Missing translation: _texticonexpandtoc_
# -- Missing translation: _texticonexpandtext_
# -- Missing translation: _texticoncontracttext_
_texticonwarning_ [l=ta] {<b> </b>}
# -- Missing translation: _texticoncont_

_textltwarning_ [l=ta] {<div class="buttons">_imagecont_</div>
_iconwarning_
}

# -- Missing translation: _textgoto_
_textintro_ [l=ta] {<i></i>}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=ta] {_If_(_thislast_,परिणाम _thisfirst_ - _thislast_ इसप्रश्न को: _cgiargq_,इस प्रश्न
का कोइ मेल नहीं है: _cgiargq_)}
_textnoquerytitle_ [l=ta] {தேடல் பக்கம் ।}

_textsome_ [l=ta] {_If_(_cgiargb_,சில)}
_textall_ [l=ta] {_If_(_cgiargb_,எல்லாம்)}
# -- Missing translation: _textboolean_
# -- Missing translation: _textranked_
# -- Missing translation: _textnatural_
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
# -- Missing translation: _texticonsearchhistorybar_

# -- Missing translation: _textifeellucky_

#alt text for query buttons
# -- Missing translation: _textusequery_
_textfreqmsg1_ [l=ta] {வார்த்தை எண்ணுதல்: }
_textpostprocess_ [l=ta] {_If_(_quotedquery_,<br><i>செய்முறைக்குபின் தேடல்
 _quotedquery_ </i>)}
# -- Missing translation: _textinvalidquery_

_textmorethan_ [l=ta] {அதிகமான }
# -- Missing translation: _textapprox_
_textnodocs_ [l=ta] {கேள்விககான ஆவணம் இல்லை ।}
_text1doc_ [l=ta] {கேள்விககான ஆவணம் ।}
_textlotsdocs_ [l=ta] {கேள்விககான ஆவணங்கள் ।}
_textmatches_ [l=ta] {இணையானவைகள் }
_textbeginsearch_ [l=ta] {ஆரம்ப தேடல்}
# -- Missing translation: _textrunquery_
# -- Missing translation: _textclearform_

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
# -- Missing translation: _textwordphrase_
# -- Missing translation: _textinfield_
# -- Missing translation: _textfoldstem_

# -- Missing translation: _textadvquery_
# -- Missing translation: _textallfields_
# -- Missing translation: _texttextonly_
# -- Missing translation: _textand_
# -- Missing translation: _textor_
# -- Missing translation: _textandnot_

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=ta] {खोजिये _indexselection__If_(_jselection_, से _jselection_)_If_(_nselection_, _nselection_) जिसमे _querytypeselection_ शब्द हों ।}

_textadvancedsearch_ [l=ta] {खोजिये _indexselection_ _If_(_jselection_, से _jselection_)_If_(_nselection_, _nselection_ भाषा) जिसमे _querytypeselection_ शब्द हों ।}

# -- Missing translation: _textformsimplesearch_

# -- Missing translation: _textformadvancedsearch_


# -- Missing translation: _textnojsformwarning_
# -- Missing translation: _textdatesearch_
# -- Missing translation: _textstartdate_
# -- Missing translation: _textenddate_
# -- Missing translation: _textbc_
# -- Missing translation: _textad_
# -- Missing translation: _textexplaineras_

_textstemon_ [l=ta] {(வார்த்தை முடிவை நீக்குதல் ।)}

_textsearchhistory_ [l=ta] {தேடல் வரலாறு ।}

#text macros for search history
_textnohistory_ [l=ta] {தேடல் வரலாற்றில் பதிவுகள் இல்லை ।}
# -- Missing translation: _texthresult_
# -- Missing translation: _texthresults_
# -- Missing translation: _texthallwords_
# -- Missing translation: _texthsomewords_
# -- Missing translation: _texthboolean_
# -- Missing translation: _texthranked_
# -- Missing translation: _texthcaseon_
# -- Missing translation: _texthcaseoff_
# -- Missing translation: _texthstemon_
# -- Missing translation: _texthstemoff_


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# -- Missing translation: _textprefschanged_
_textsetprefs_ [l=ta] {கோவை விருப்பங்கள்}
_textsearchprefs_ [l=ta] {தேடல் விருப்பங்கள்}
_textcollectionprefs_ [l=ta] {தொகுப்பு விருப்பங்கள்}
_textpresentationprefs_ [l=ta] {ஆஜர்படுத்தல் விருப்பங்கள்}
_textpreferences_ [l=ta] {விருப்பங்கள்}
# -- Missing translation: _textcasediffs_
# -- Missing translation: _textignorecase_
# -- Missing translation: _textmatchcase_
_textwordends_ [l=ta] {வார்த்தை முடிவு:}
_textstem_ [l=ta] {வார்த்தை முடிவை நீக்கல் ।}
_textnostem_ [l=ta] {पूर्ण शब्द जरूरमिलाओ ।}
_textprefop_ [l=ta] {மேலே திருப்புக_maxdocoption_ சரியானவற்றுடன்
में से _hitsperpageoption_ परिणामप्रति पृष्ठ दिखाओ।}
_textextlink_ [l=ta] {வெளியேயுள்ள இனணயதளங்க்ளுக்கான வழி }
_textintlink_ [l=ta] {मुल दस्तावेजइस से पया है:}
_textlanguage_ [l=ta] {டைமுக மொழி: }
_textencoding_ [l=ta] {குறியீடு ஆக்குகின்ற: }
_textformat_ [l=ta] {டைமுக வடிவம்: }
_textall_ [l=ta] {முழு}
_textquerymode_ [l=ta] {வினா வடிவம்:}
_textsimplemode_ [l=ta] {சாதரன வினா வடிவம் ।}
_textadvancedmode_ [l=ta] {உயர் வினா வடிவம் ) ।}
# -- Missing translation: _textlinkinterm_
_textlinkdirect_ [l=ta] {அங்கே நேரடியாக போகுக}
_textdigitlib_ [l=ta] {லக்குமுறை நூலகம்}
_textweb_ [l=ta] {இணையம்}
_textgraphical_ [l=ta] {வரைவியல்}
_texttextual_ [l=ta] {உரை}
_textcollectionoption_ [l=ta] {<p>
துனை தொகுப்பிற்கு இனைத்தல்:
<br>}

_textrelateddocdisplay_ [l=ta] {இனையான ஆவணங்களை காட்சியளி ।}
_textsearchhistory_ [l=ta] {தேடல் வரலாறு}
# -- Missing translation: _textnohistory_
_texthistorydisplay_ [l=ta] {காட்சி _historynumrecords_ தேடல் வரலாற்று ஏடுகள் ।}
_textnohistorydisplay_ [l=ta] {தேடல் வரலாறு காட்சியளிக்க வேண்டாம் ।}

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
# -- Missing translation: _textformsearch_
# -- Missing translation: _textplainsearch_
_textqueryboxsize_ [l=ta] {வினா பெட்டி அளவு:}
_textregbox_ [l=ta] {முறையான வினா பெட்டி ।}
_textbigbox_ [l=ta] {பெரிய வினா பெட்டி ।}
# -- Missing translation: _textformtype_
_textsimple_ [l=ta] {சாதரன}
_textadvanced_ [l=ta] {உயர்}

# used in "with 4 fields" in the form search box
# -- Missing translation: _textwith_
# -- Missing translation: _textfields_


#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

# -- Missing translation: _textsortby_
# -- Missing translation: _textalsoshowing_
# -- Missing translation: _textwith_
# -- Missing translation: _textdocsperpage_

# -- Missing translation: _textfilterby_
# -- Missing translation: _textall_
# -- Missing translation: _textany_
# -- Missing translation: _textwords_
# -- Missing translation: _textleaveblank_

# -- Missing translation: _browsebuttontext_

# -- Missing translation: _nodata_
# -- Missing translation: _docs_
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# -- Missing translation: _textHelp_
_textSearchshort_ [l=ta] {தனிபட்ட சொற்களை தேடல் ।}


# Dublin Core Metadata Element Set, Version 1.1
_textTitleshort_ [l=ta] {தலைப்புவாரியாக வெளியீடுகளை அணுகுதல் ।}
_textCreatorshort_ [l=ta] {எழுத்தாளர்வாரியாக வெளியீடுகளை அணுகுதல்  ।}
_textSubjectshort_ [l=ta] {விஷயம்வாரியாக வெளியீடுகளை அணுகுதல் ।}
# -- Missing translation: _textDescriptionshort_
# -- Missing translation: _textPublishershort_
# -- Missing translation: _textContributorshort_
_textDateshort_ [l=ta] {தேதிவாரியாக வெளியீடுகளை அணுகுதல் ।}
# -- Missing translation: _textTypeshort_
# -- Missing translation: _textFormatshort_
# -- Missing translation: _textIdentifiershort_
_textSourceshort_ [l=ta] {கோப்புவாரியாக வெளியீடுகளை அணுகுதல் ।}
# -- Missing translation: _textLanguageshort_
# -- Missing translation: _textRelationshort_
# -- Missing translation: _textCoverageshort_
# -- Missing translation: _textRightsshort_

_textSeriesshort_ [l=ta] {தொடர்வாரியாக வெளியீடுகளை அணுகுதல் ।}
# -- Missing translation: _textToshort_
# -- Missing translation: _textFromshort_
_textBrowseshort_ [l=ta] {வெளியீடுவாரியாக வெளியீடுகளை அணுகுதல்  ।}
_textOrganizationshort_ [l=ta] {
நிறுவனம்வாரியாக வெளியீடுகளை அணுகுதல் ।}
_textHowtoshort_ [l=ta] {कैसे सूचिके अनुसार प्रकाशनोंमे प्रवेश कीजिये ।}
_textTopicshort_ [l=ta] {தலைப்புவாரியாக வெளியீடுகளை அணுகுதல் ।}
_textPeopleshort_ [l=ta] {மக்கள்வாரியாக வெளியீடுகளை அணுகுதல்  ।}
# -- Missing translation: _textAcronymshort_
# -- Missing translation: _textPhraseshort_
_textArtistshort_ [l=ta] {
கலைஞன்வாரியாக வெளியீடுகளை அணுகுதல் ।}
# -- Missing translation: _textKeywordshort_
# -- Missing translation: _textVolumeshort_
# -- Missing translation: _textCountriesshort_
# -- Missing translation: _textdefaultshorttext_

_textSearchlong_ [l=ta] {<p>आप मूलग्रन्थसे निश्चित पदकी खोज "खोज" पृष्ठ
से कर सकते है
। यह वो पहला पृष्ठ
है जहासे आप <b>खोज</b>, 
बटन का
उपयोग करके
दूसरे पृष्ठ की ओर ब़ढते
है ।  }


# Dublin Core Metadata Element Set, Version 1.1

_textTitlelong_ [l=ta] {<p>நீங்கள் <b> தலைப்பு</b>
 बटन का उपयोग
करके प्रकाशनोंमे प्रवेश
कर सकते है । ये
वर्णमाला संबन्धि सूचि
को पेश करती है ।  }

# Not true DC, kept for legacy reasons
_textCreatorlong_ [l=ta] {<p>நீங்கள் <b> உண்டாக்குபவர்</b> 
बटन का उपयोग करके
प्रकाशनोंमे
प्रवेश कर सकते है ।
 ये वर्णमाला
संबन्धि लेखक
सूचि को पेश
करती है ।  }

_textSubjectlong_ [l=ta] {<p>நீங்கள் <b> विषय</b>
 बटन का उपयोग
करके
प्रकाशनोंमे प्रवेश
कर सकते
है । ये वो विषय सूचि
को पेश करेगा जो किताबो के
ताक का प्रतिनिधित्व
करती है । }

# -- Missing translation: _textDescriptionlong_

# -- Missing translation: _textPublisherlong_

# -- Missing translation: _textContributorlong_

_textDatelong_ [l=ta] {<p>நீங்கள் <b> तारीख</b> 
बटनका उपयोग करके
प्रकाशनोंमे प्रवेश
कर सकते है । येआवृत्तिकी
सूचिकोपेशकरतीहै ।  }

# -- Missing translation: _textTypelong_

# -- Missing translation: _textFormatlong_

# -- Missing translation: _textIdentifierlong_

# Not true DC, kept for legacy reasons
_textSourcelong_ [l=ta] {<p>நீங்கள் <i>लेखपत्र</i> बटन का
उपयोग करके
प्रकाशनोंमे
प्रवेश कर सकते है । 
ये मूल लेखपत्र की सूचि
को पेश करती है । }

# -- Missing translation: _textLanguagelong_

# -- Missing translation: _textRelationlong_

# -- Missing translation: _textCoveragelong_

# -- Missing translation: _textRightslong_



_textOrganizationlong_ [l=ta] {<p>நீங்கள் <b> संगठनो</b> 
बटन का उपयोग करके
प्रकाशनोंमे प्रवेश
कर सकते 
है । ये संगठनोकी
सूचि को पेश करती है । }

_textHowtolong_ [l=ta] {<p>நீங்கள் <b> எபபடி</b> बटन का
उपयोग करके
प्रकाशनोंमे
प्रवेश कर सकते है ।
 ये कैसे सूचि
को पेश करती 
है ।  }

_textTopiclong_ [l=ta] {<p>நீங்கள் <b> प्रसंग</b> 
बटन का उपयोग करके
प्रकाशनोंमे
प्रवेश कर सकते है ।
 ये प्रसंग
सूचि को चरन के लिए
पेश करती है । }

_textTolong_ [l=ta] {<p>நீங்கள் <b>पता</b> बटन का
उपयोग करके
प्रकाशनोंमे
प्रवेश कर सकते है ।
ये अलग-अलग पतें की सूचि
को पेश करती है ।  }

_textFromlong_ [l=ta] {<p>நீங்கள்<b>से</b> बटन का
उपयोग करके
प्रकाशनोंमे
प्रवेश कर सकते है ।
ये प्रेषक की सूचि
को पेश करती
है ।  }

_textSerieslong_ [l=ta] {<p>நீங்கள் <b> श्रेणी</b> 
बटन का उपयोग करके
प्रकाशनोंमे
प्रवेश कर सकते है ।
ये श्रेणीओं
 की सूचि को पेश करती
है । }

_textBrowselong_ [l=ta] {<p>நீங்கள் <b>चरना</b> 
बटन का उपयोग करके
प्रकाशनों का
चरन कर सकते है । }

_textPeoplelong_ [l=ta] {<p>நீங்கள் <b> जनता</b> 
बटन का उपयोग करके
प्रकाशनोंमे
प्रवेश कर सकते है ।
ये कुलनाम की सूचि को पेश
करती है ।  }

# -- Missing translation: _textAcronymlong_

# -- Missing translation: _textPhraselong_

_textArtistlong_ [l=ta] {<p>நீங்கள் <b>कलाकार</b> बटन का
उपयोग करके
प्रकाशनोंमे
प्रवेश कर सकते है । 
ये कलाकार की सूचि
को पेश करती है ।  }

# -- Missing translation: _textKeywordlong_

# -- Missing translation: _textVolumelong_

# -- Missing translation: _textCaptionslong_

# -- Missing translation: _textCountrieslong_


# -- Missing translation: _textdefaultlongtext_


_textreadingdocs_ [l=ta] {दस्तावेज को
कैसे पढें ।}

_texthelpreadingdocs_ [l=ta] {
<p> आप को पृष्ट
पे शीर्षक, लेखक का नाम
बायीं तरफ मीलेगा । 
तदुपरांत आप
को वर्तमान पृष्ट
से आगे ले जानेवाले
पृष्ट, आगे और पीछे ले
जानेवाले तीर मीलेंगे ।

<p>नीचे
वर्तमान विभाग
का मूल मीलेगा
। इसे पढने के
बाद सबसे नीचे
आगे और पीछे ले
जानेवाले तीर मीलेंगे ।

<p>शीर्षक और
लेखक के नाम
के नीचे तीन
बटन मीलेंगे ।
वर्तमान दस्तावेज का
पूर्ण मूल
फैलाने के लिए <i>फैलाना को</i>, 
टिक टिक करीए । 
नयी खिडकी
खोलने के लिए <i>अलग</i>,
 पर टिक टिक
करीए । (दो दस्तावेजों
की तुलना करने
के लिए नयी खिडकी
सहायक है ।) अंत मे, खोज किया
हुआ शब्द प्रकाशित
होगा । अप्रकाशित
करने के लिए <i>अप्रकाशित</i>, 
बटन को टिक टिक करीए ।
}

# help about the icons
_texthelpexpandtext_ [l=ta] {पूर्ण मूल को
प्रर्दषित
करें, न करें ।}
_texthelpdetachpage_ [l=ta] {इस पृष्ट को
नयी खिडकी मे
खोले ।}
_texthelphighlight_ [l=ta] {खोजे हुए
शब्द को
प्रकाशित करें,
न करें ।}

_texthelpsearchingtitle_ [l=ta] {निश्चित
पदों को कैसे
खोजे}

_texthelpsearching_ [l=ta] {
<p>
  खोज पृष्ट से, आप
इस प्रकार सरळ
विधान बनायें :<p>
  
  <ol><li>खोज को निश्चित
करे ।
      <li>आप सब अथवा
कुछ पदों को
खोज के लिए निश्चित
करे ।
      <li>खोज ने वाले पदों
को टाइप करे ।
      <li><i>खोजना शुरु
करे</i> बटन पर टिक
टिक करे ।
  </ol>

<p> आप को खोज के
बाद, बीस सही
मेल के दस्तावेज
के शीर्षक
देखेंगे । अंत

मे अगले बीस दस्तावेज
मे जाने के लिए बटन
मीलेगा । जहासे
अगले बीस दस्तावेज

मे जाने के लिए और पीछे
आने के लिए भी बटन
मीलेगा । आप शीर्षक
अथवा शीर्षक के पास वाला
बटन उपयोग करके
उस दस्तावेज को देख सकते
है । 

<p> आप जरूरत के 
अनुसार प्राथमिकतायें
बदल सकते है ।<p> 
}

_texthelpquerytermstitle_ [l=ta] {खोज पद}
_texthelpqueryterms_ [l=ta] {
<p> आप जो पदों को
खोज सन्दूक
में टाइप
करेंगे उसका
अर्थघटन "खोज पद" 
होगा । हर एक पद वर्णमाला
के चिन्ह और अंको से बनता
है । दो पदों को खाली जगह
से अलग कर सकते है । विराम
चिन्ह का उपयोग भी दो
पदों को अलग करेगा । इस
तरह विराम चिन्हों को
छोड दिया जायेगा ।
इसलिए आप विराम चिन्ह
का उपयोग करके
खोज नही कर सकते ।

<p>उदाहरण: निम्नलिखित
खोज<p>
    <ul><kbd>अब्दुल कलाम-
एक संत वैज्ञानिक
(2002)</kbd></ul>
      <p>का अर्थघटन<p>
      <ul><kbd>अब्दुल कलाम
एक संत वैज्ञानिक
2002 </kbd></ul><p>
<p>होगा ।
}

_texthelpquerytypetitle_ [l=ta] {खोज का प्रकार}
_texthelpquerytype_ [l=ta] {
<p>खोज के दो
प्रकार है ।

<ul>
  <li>सब पदों के लिए
खोज करना । इस
में आप द्बारा
वर्णित पदों को
दस्तावेज, प्रकरण और
शीर्षकों में ढूंढेगा ।
उचित दस्तावेजों
को वर्णमाला सम्बन्धि
क्रम मे दर्शायेगा ।<p>

  <li>कुछ पदों के लिए
खोज करना । आप यहॉ कुछ
ज्यादा महत्त्व
के पदों का उपयोग करके
खोज कर सकते है । खोज पद के
निकट वाले दस्तावेज का
प्रदर्शन सबसे
पहले होगा । उपयुक्ति
का निर्णय निम्नलिखित
बातों पे निर्भर है
      <p>
        
</ul>

}

# -- Missing translation: _textdatesearch_

# -- Missing translation: _texthelpdatesearch_

# -- Missing translation: _textchangeprefs_

# -- Missing translation: _texthelppreferences_

_texttanumbrowseoptions_ [l=ta] {संग्रह से
जनकारी प्राप्त
करने के लीये
निम्न _numbrowseoptions_ तरीके
प्रयोग करें
}

_textsimplehelpheading_ [l=ta] {_collectionname_ தொகுததலில் தகவல்களை எப்படி தேடல் }

# -- Missing translation: _texthelpscope_

